using System;
using System.Collections.Generic;
using System.Text;

using log4net;
using log4net.Config;

namespace TruckExpoMigrater
{
    class Program
    {
        private static readonly ILog log = LogManager.GetLogger(typeof(Program));

        static void Main(string[] args)
        {
            XmlConfigurator.Configure();

            log.Debug("test");
        }
    }
}
